import socket

serv_sock = socket.socket(socket.AF_INET, socket.SOCK_STREAM, proto=0)
serv_sock.bind(('', 33335))
serv_sock.listen(1000)
data=b'U2FsdGVkX19cgVYQQ3jq6NJUbJt2qef7NRuPnGB52fUahxpVsla3HskxqJCSKseR'
i = 1
while True:
    i = i + 1
    # Бесконечно обрабатываем входящие подключения
    client_sock, client_addr = serv_sock.accept()
    print(str(i) + ' ' + 'Connected by', client_addr)

    while True:
        # Пока клиент не отключился, читаем передаваемые
        # им данные и отправляем их обратно
        client_sock.sendall(data)
        break

    client_sock.close()
